uuid: 393e7a43-9037-41c1-a12a-3941550d4ec8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_footer_social_media
    - field.storage.block_content.field_carapace_cb_pinterest
  module:
    - link
_core:
  default_config_hash: 8VpwAdxktTD-JmBB9SLvvbqBCkoNUPr1WmpC1Kne4z0
id: block_content.carapace_cb_footer_social_media.field_carapace_cb_pinterest
field_name: field_carapace_cb_pinterest
entity_type: block_content
bundle: carapace_cb_footer_social_media
label: Pinterest
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
